body {
	background-color: #122243;
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	font-weight: 400;
}
iframe .widget {
	height: 100%;
	background-color: #98acd6;
	border: none;
}
.apos {
	position: absolute;
	left: 0;
	right: 0;
	top: 40%;
}
.apos .logo img {
	width: 240px;
	margin-bottom: 40px;
}
input::-moz-placeholder  { color: #fff; }
input::-webkit-input-placeholder { color: #fff; }
button {
	outline: none;
}
.btn-info {
	text-align: center;
	display: inline-block;
	width: 320px;
	text-decoration: none;
	padding: 20px;
	border-radius: 50px;
	color: #000;
	font-size: 22px;
	background-color: #ffac0c;
	margin-bottom: 20px;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
	background-color: #ffac0c;
	color: #000;
	text-decoration: none;
	box-shadow: 0 0 20px 0 #ffac0c;
	outline: none;
}
.col-yl {
	color: #ffac0c;
}
.animo {
	font-family: 'Roboto', sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow: hidden;
}
#form-block form {
	padding: 50px;
	border-radius: 5px;
	background-color: #ffffff17;
}
.panel {
	margin-bottom: 20px;
	background-color: transparent;
}
.panel-default {
	border-color: transparent;
}
.panel-default>.panel-heading {
	color: #f5f5f5;
	background-color: transparent;
	border-color: transparent;
}
.panel-group .panel-heading+.panel-collapse .panel-body {
	border-top: transparent;
}
.panel-title>a {
	text-decoration: none;
	display: block;
}
.panel-title a img {
	float: right;
	width: 10px;
	-moz-transform: rotate(0deg); /* Для Firefox */
	-ms-transform: rotate(0deg); /* Для IE */
	-webkit-transform: rotate(0deg); /* Для Safari, Chrome, iOS */
	-o-transform: rotate(0deg); /* Для Opera */
	transform: rotate(0deg);
}
.panel-title a.collapsed  img {
	-moz-transform: rotate(90deg); /* Для Firefox */
	-ms-transform: rotate(90deg); /* Для IE */
	-webkit-transform: rotate(90deg); /* Для Safari, Chrome, iOS */
	-o-transform: rotate(90deg); /* Для Opera */
	transform: rotate(90deg);
}
.panel-group,.panel-default {
	background-color: #ffffff29;
	margin-bottom: 10px;
	border-radius: 4px;
}
p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.widget__payment-block {
	filter: invert(100%);
}
.close {
	color: #ffffff;
	opacity: 0.5;
}
.modal p {
	font-weight: 400;
}
.modal h3 {
	font-size: 32px;
}
.modal h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
}
.modal-header {
	border-bottom: none;
}
.text-center {
	text-align: center;
}
.modal .modal-content {
	background-color: #24314b;
	padding: 0 40px 40px;
	color:#fff;
}

form label.error {
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	color: #c30404;
	position: relative;
	width: 100%;
	text-align: left;
	top: -25px;
}
form input {
	width: 100%;
	margin-bottom: 30px;
	padding: 15px 15Px;
	font-size: 12px;
	border: 1px solid #465471;
	color: #fff;
	outline: none;
	font-family: 'Roboto', sans-serif;
	background-color: #384661;
} 

h4 {
	color: #ffac0c;
}

form button {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	border: 0;
	padding: 15px 40px;
	text-align: center;
	width: 100%;
	background-color: #ffac0c;
	font-weight: 600;

}
a {
	color: #ffac0c;
	text-decoration: underline;
	outline: none;
}
a:hover, a:focus {
	color: #ffac0c;
	text-decoration: underline;
}

h2 {
	text-align: center;
	margin-bottom: 60px;
	font-size: 30px;
}
header {
	padding-top: 30px;
	position: relative;
	overflow: hidden;
	height: 900px;
}
header img.header-fon, #plus img.plusfon {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1980px;
	margin-left: -990px;
}
header .social {
	text-align: right;
}
header .social a {
	height: 26px;
	width: 26px;
	border-radius: 50%;
	background-color: #a1abbb;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
	color: #1b2848;
	display: inline-block;
	position: relative;

}
header .social a .move {
	position: absolute;
	right: 30px;
	top: -2px;
	opacity: 0;
	width: 0px;
	font-family: 'Roboto', sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow: hidden;

}
header .social a .move p {
	font-weight: 600;
	margin: 0;
	text-decoration: underline;
	color: #a1abbb;
	font-size: 12px;
}
header .social a .move span {
	font-size: 9.7px;
	font-weight: 600;
	color: #ffbc00;
	position: relative;
	top: -6px;
	left: 0px;
	display: block;
	width: 49px;
}
header .social a.h-email .move.open {
	width: 192px;
	opacity: 1;
}
header .social a i {

}
header .logo img {
	width: 70%;
}
header .txt {
	text-align: right;
	color: #e8e8e8;
	padding-top: 170px;
}
header .txt ul {
	padding-left: 0;
}
header .txt ul>li {
	list-style: none;
	line-height: 1.6;
	background-color: #14234496;
	display: inline-block;
	margin-bottom: 6px;
	padding: 3px 6px;
	color: #bbbbbb;
}
header .txt ul>li h3 {
	font-size: 18px;
}
header .txt h1 {
	font-size: 60px;
	margin-top: 0;
	margin-bottom: 25px;
}
header .txt .cnt {
	cursor: pointer;
}
header .txt .cnt h2 {
	text-align: right;
    margin-bottom: 20px;
	font-size: 22px;
	color: #fff;
	margin-top: 5px;
}
header .txt .cnt a {
	color: #fff;
}
header .txt .cnt h2 i {
    font-size: 34px;
	margin-left: 10px;
}
header .txt .cnt.wsp h2 i {
	color: #d0ead5;
}
header .txt .cnt.tlg h2 i {
	color: #d5e7ef;
}
header .txt .cnt.eml h2 i {
	color: #ffd6d3;
}
header .numblock {
	padding-top: 50px;
}
header .numblock .block {
	position: relative;
	text-align: center;
}
header .numblock .block i {
	text-align: center;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	color: #4e6573;
	background-color: #ffac0c;
	line-height: 2.4;
}
header .numblock .block p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-top: 14px;
}
header .numblock .block p strong {
	display: block;
	width: 100%;
	color: #ffac0c;
	font-size: 72px;
	font-weight: 100;

}
header .menu {

}
header .menu ul {

}
header .menu ul>li {
	display: block;
	float: left;
}
header .menu ul>li a {
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	background-color: rgb(255 173 10 / 0%);
	color: #ffac0c;
	margin-right: 5px;
	border-radius: 25px;
	border: 2px solid #ffac0c;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow: hidden;
}
header .menu ul>li:hover a {
	background-color: #ffac0c;
	color: #142344;
}
main {
	color: #e8e8e8;
}
#offer, #service, #plus, #money, #faq, #reviews {
	padding-bottom: 100px;
}
#offer p {
	line-height: 1.75;
}
#offer p span.redblock {
	background-color: #ffac0c;
	color: #122243;
	font-weight: 600;
	display: inline-block;
	padding: 0 10px;
}
#offer blockquote {
	padding: 20px 40px;
	font-size: 16px;
	background-color: #384661;
	margin: 40px 0;
	color: #b5b9c1;
}
#offer blockquote p {
	font-weight: 400;
	line-height: 1.2;
	font-style: italic;
}
#offer blockquote p strong {
	color: #ffac0c;
}
.call-form button {
	margin-bottom: 0;
	border: 0;
	background-color: #486296;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-radius: 50px;
	padding: 20px;
}
.call-form button:hover {
	color: #122243;
	background-color: #ffac0c;
}
#plus {
	position: relative;
	overflow: hidden;
}
#plus .block {
	margin-bottom: 20px;
}
#plus .block .fon {
	height: 180px;
	position: relative;
	padding: 5px 15px;
}
#plus .block:nth-child(odd) {
	padding-right: 200px;
}
#plus .block:nth-child(even) {
	text-align: right;
	padding-left: 200px;
}
#plus .block:nth-child(odd) i {
	right: 0;
}
#plus .block:nth-child(even) i {
	left: 0;
}
#plus .block h3 {
	color: #ffac0c;
}
#plus .block p {

}
#servace {

}
#servace .block {
	padding: 0 10px;
}
#service .block .fon {
	border: 1px solid #4a4a4a;
	background-color: #ffffff0f;
	border-radius: 4px;
	padding: 0 15px;
	height: 290px;
}
#servace .block h3 {
	color: #ffac0c;
}
.anmfon:after {
	content:"";
	position: absolute;
	background-color: #fff;
	top: -40px;
	left: -40px;
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.anmfon:hover:after {
	top: 0;
	left: 0;
	opacity: 0.03;
}
.anmfon:before {
	content:"";
	position: absolute;
	background-color: #fff;
	bottom: -40px;
	right: -40px;
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.anmfon:hover:before {
	bottom: 0;
	right: 0;
	opacity: 0.03;
}
#service .block {

}
#service .block .fon {

}
#service .block .fon h3 {

}
#form-block {
	padding-bottom: 30px;
}
#form .form-view {
	display: none;
}
#form .mess-select span {
	border: 1px solid #465471;
	background-color: #384661;
	text-align: left;
	padding: 15px 15Px;
	font-size: 12px;
	cursor: pointer;
	display: block;
	position: relative;
}
#form .mess-select>span:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	clip-path: polygon(50% 100%, 0 0, 99% 0);
	background-color: #ffffff40;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	right: 10px;
}
#form .mess-select span ul {
	padding-left: 0;
	position: absolute;
	left: -1px;
	right: -1px;
	top: 48px;
	background-color: #384661;
	border: 1px solid #465471;
	z-index: 9;
	border-top: none;
	padding: 0 15px;
	height: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
#form .mess-select span ul.open {
	height: auto;
}
#form .mess-select span ul>li {
	list-style: none;
	display: inline-block;
	float: left;
	width: 10%;
	opacity: 0;
	padding: 10px 0;
}
#form .mess-select span ul.open>li {
	opacity: 1;
	position: relative;
}
#form .mess-select span ul.open>li span {
	display: none;
	position: absolute;
	z-index: 9;
	padding: 1px 5px;
	background-color: #465471;
	border-radius: 5px;
	top: 40px;
	box-shadow: 0 0 5px 5px #00000024;
}
#form .mess-select span ul.open>li:hover span {
	display: block;
}
#form .mess-select span ul>li i {
	display: block;
	font-size: 22px;
}
#form .anmess {
	display: none;
	position: relative;
	text-align: right;
	margin: 0;
	font-size: 12px;
	top: -8px;
	cursor: pointer;
	text-decoration: underline;
	font-style: italic;
	margin-top: -20px;
}
#circs {
	padding-top: 60px;
	padding-bottom: 60px;
}
#circs .block {
	margin-bottom: 30px;
}
#circs .block .fon {
	padding: 0 40px;
	margin: 15px;
	border: 1px solid #ffac0c;
	position: relative;
	width: 340px;
	height: 340px;
	border-radius: 50%;
	font-size: 14px;
	text-align: center;
	background-color: #384661;
}
#circs .block span.num {
	font-size: 32px;
	font-family: 'Roboto Slab', serif;
	font-weight: 800;
	background-color: #ffac0c;
	color: #122243;
	height: 50px;
	width: 50px;
	display: block;
	text-align: center;
	border-radius: 50%;
	position: relative;
	top: 10px;
}
#circs .block h3 {
	font-size: 26px;
	margin-bottom: 0;
	margin-top: 0;
}
#circs .block p {

}
#money .block img {
	width: 100%;
}
#money .block {
	width: 20%;
}
#money .block .fon {
	background-color: #213354;
	border-radius: 4px;
	padding: 5px 30px;
}
#reviews {
	padding-bottom: 100px;
}
#reviews .slick-slide .img {
	border-right: 1px solid #ffac0c;
}
#reviews .slick-slide .img img {
	width: 100%;
}
#contacts {
	padding-bottom: 100px;
}
#contacts .block {
	text-align: center;
	margin-top: 40px;
}
#contacts .block h3, #contacts .block i {
	font-size: 44px;
}
#contacts .block p, #contacts .block p a{
	text-decoration: underline;
	cursor: pointer;
	color: #fff;
}
footer {
	color: #e8e8e8;
	padding-bottom:40px;
}
footer .block {
	padding: 10px 40px;
	border-radius: 50px;
	display: block;
}
footer .block p {
	font-size: 14px;
	margin: 0;
	margin-bottom: 10px;
}
footer .block a i {
	height: 30px;
	width: 30px;
	background-color: #ffac0c;
	border-radius: 50%;
	text-align: center;
	line-height: 28px;
	color: #384661;
	margin-left: 5px;
}
footer .block a {
	position: relative;
	text-decoration: none;
}
footer .block a .move {
	position: absolute;
	right: 30px;
	top: -2px;
	opacity: 0;
	width: 0px;
	font-family: 'Roboto', sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow: hidden;

}
footer .block a .move p {
	font-weight: 600;
	margin: 0;
	text-decoration: underline;
	color: #a1abbb;
	font-size: 12px;
}
footer .block a .move span {
	font-size: 9.7px;
	font-weight: 600;
	color: #ffbc00;
	position: relative;
	top: -6px;
	left: 0px;
	display: block;
	width: 155px;
}
footer .block a.f-email .move.open {
	width: 155px;
	opacity: 1;
}
.err404 {
	font-weight: 800;
	font-size: 200px;
}
.leftmenu {
	padding-top: 140px;
}
.leftmenu ul {
	padding-left: 45px;
}
.leftmenu ul>li {
	list-style: none;
	margin-bottom: 15px;
	text-align: right;
}
.leftmenu ul>li a {

}
.leftmenu ul>li a:hover {

}
.leftmenu .view-ctg {
	display: none;
	text-align: left;
} 
#info .content {
	padding-top: 100px;
}
#info h1 {
	margin-bottom: 40px;
}
#info .content .logo img {
	width: 250px;
}
#info .content .send-block a {
	border: 2px solid #ffac0c;
	color: #ffac0c;
	border-radius: 50px;
	margin-bottom: 30px;
	padding: 15px 40px;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#info .content .send-block a:hover {
	background-color: #ffac0c;
	color: #000;
}
#news {
	padding-bottom: 40px;
}
#news .titilelist {
	margin-top: 20px;
	overflow: hidden;
	display: block;
	max-height: 0;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#news .titilelist.open {
	max-height: 500px;
	opacity: 1;
}
#news .titilelist ul {
	padding-left: 0;
}
#news .titilelist ul>li {
	list-style: none;
	margin-bottom: 10px;
}
#news .titilelist ul>li a {
	color: #fff;
}
main .content ul {
	padding-left: 16px;
}
main .content ul li {
	font-family: 'Roboto', sans-serif;
	margin-bottom: 5px;
}
.link-send-ok a {
	padding: 10px;
	margin-bottom: 10px;
	display: inline-block;
}
.link-home a {
	background-color: #ffac0c;
	color: #122243;
	display: inline-block;
	padding: 10px 20px;
	line-height: 1;
	border-radius: 50px;
	font-weight: 800;
}